@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
a{
	color: #0098F1;
	text-decoration: underline;
}
/*IE6 hack start*/
* html body{text-align:center;}
* html div#footer_in,* html div#content,* html div#side,* html div#contact p,* html div#contact h4,* html div#contact_form{text-align:left;}
/*IE6 hack end*/


body{
	font-size:87%;/*14px*/
	line-height:1.6;
	color:#333;
}
#container_in {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;

}

#content {
	width: 680px;
	overflow: hidden;
	float: left;
}

/* heading
---------------------------------------------- */
h4.h4_type01{
	border-top:1px solid #D3D7DF;
	background:url(../img/bg_heading01.jpg) no-repeat 0 bottom;
	padding:8px 10px 8px 0;
	margin-bottom:20px;
}

h4.h4_type01 span{
	visibility: visible;
	background:url(../img/ico_blue_bdr01.gif) no-repeat 0 center;
	padding-left:16px;
	font-size:108%;
	line-height:1.2;
}


/* div
---------------------------------------------- */
/*--wrap_page_ttl--*/
div#wrap_page_ttl{
	background:url(../img/bg_page_ttl01.jpg) repeat-x 0 0;
	height:100px;
	margin-bottom:30px;
}

/* dl
---------------------------------------------- */
/*--topics_list--*/
dl.topics_list{
	overflow:hidden;
}

dl.topics_list dt{
	width:9em;
	font-size:86%;
	float:left;
}

dl.topics_list dd{
	border-bottom:1px dotted #B1BEC2;
	padding:0 0 8px 10em;
	margin-bottom:10px;

}

dl.topics_list dd a{
	background:url(../img/ico_blue02.gif) no-repeat 0 0.4em;
	display:block;
	color:#333;
	padding-left:10px;
	text-decoration: none;
}

dl.topics_list dd a:hover{
	color:#0198F1;
	text-decoration: none;
}

/* etc
---------------------------------------------- */
.w085{width: 85px;}
.w234{width: 234px;}
.w300{width: 300px;}
.w410{width:410px;}
.w800{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

/* font-size */

.small{font-size:95%;}
